.error {
	text-align: center;
	border: 2px solid red;
	color: red;
	text-decoration:none;
	font-weight:bold;
	font: "Trebuchet MS",Arial,sans-serif ;
	font-size: 1em;
	background-color: white;
}
body {
	margin: 0;
	padding: 0;
	background-color: #8cc63f;
	font-family: arial;
	font-size: 12px;
}

p {
	margin: 0;
	padding: 0;
}

.page {
	background-color: white;
	width: 820px;
	margin: 10px auto 10px auto;
	border: 3px solid black;
}
	
.header {
	margin: 10px;
	width: 800px;
}

img {
	vertical-align: bottom;
}

.menu {
	width: 250px;
	margin: 10px;
	background-color: #e7f2d7;
	font-weight: bold;
	color: #6d9c2e;
}

.menutitle {
	text-align: center;
	border-top: 1px solid #6d9c2e;
	border-bottom: 1px solid #6d9c2e;
	color: #ff6c00;
	background-color: white;
}

.menu a {
	display: block;
	color: #6d9c2e;
	text-decoration: none;
}

.menu a:hover, a:active {
	background-color: white;
	/*color: black;*/
}

.contenu {	
	float: right;
	width: 540px;
	background-color: #e7f2d7;
	margin: 10px;
	margin-top: 0;
	text-align: justify;
}
	
.title {
	font-weight: bold;
	text-align: center;
}

.title2 {
	font-weight: bold;
}

span{
	font-size: 12px;
	color: #ff6c00;
}

a {
	color: #6d9c2e;
	font-weight: bold;
}

a:hover {
	color: #ff6c00;
}

.footer {
	clear: both;
	text-align: center;
	font-size: 10px;
}

.footer a {
	text-decoration: none;
}

hr {
	height: 1px;
	border: none;
	background-color: #cccccc;
}

.list-header {
	background-color: #6d9c2e;
	color: #ff6c00;
}

.list-text {
	
}
#nav {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
	}
#nav li {
	display: inline ;
	margin-right: 1px ;
	color: #fff ;
	background: #c00 ;
	}
#nav li a {
	background: #6d9c2e ;
	color: #fff ;
	border: 1px solid #ff6c00 ;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
	line-height: 1em ;
	padding: 4px 15px ;
	text-align: center ;
	text-decoration: none ;
	}
#nav li a:hover, #nav li a:focus, #nav li a:active {
	background: #ff6c00 ;
	border: 1px solid #6d9c2e ;
	text-decoration: underline ;
	}
#header {
	background: #ffffff;
	color: #ff6c00;
	border: 1px solid #6d9c2e;
	text-decoration:none;
	font-weight:bold;
	font: "Trebuchet MS",Arial,sans-serif ;
	font-size: 1em;
	text-align: center;
}
#core {
	background: #ffffff;
	color: #ff6c00;
	border: 1px solid #6d9c2e;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
	text-align: center;
}
#corel {
	background: #ffffff;
	color: #ff6c00;
	border-left: 1px solid #6d9c2e;
	border-bottom: 1px solid #6d9c2e;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
}
#corer {
	background: #ffffff;
	color: #ff6c00;
	border-right: 1px solid #6d9c2e;
	border-bottom: 1px solid #6d9c2e;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
}